## ichthux-default-settings 6.10-2ubuntu1

=== artwork/throbber/Makefile ===
#!/usr/bin/make -f

DESTDIR = "../../debian/tmp"
SETTINGS_DIR = "$(DESTDIR)/usr/share/ichthux-default-settings"
iconsdir = "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg"

build: kde.png

install: kde.png
	mkdir -p $(iconsdir)/16x16/actions
	install -m644 16x16/kde.png $(iconsdir)/16x16/actions
	mkdir -p $(iconsdir)/22x22/actions
	install -m644 22x22/kde.png $(iconsdir)/22x22/actions
	mkdir -p $(iconsdir)/32x32/actions
	install -m644 32x32/kde.png $(iconsdir)/32x32/actions
	mkdir -p $(iconsdir)/48x48/actions
	install -m644 48x48/kde.png $(iconsdir)/48x48/actions

clean:
	for size in 16 22 32 48; do \
	  rm -rf $${size}x$${size}; \
	done

distclean: clean
	-rm -f Makefile

kde.png:
	for size in 16 22 32 48; do \
	  mkdir $${size}x$${size}; \
	  seq -w 01 36 | while read image; do \
	    rsvg-convert -h $${size} -w $${size} \
                 -o $${size}x$${size}/ichthux-00$${image}.png \
                 svg/ichthux-00$${image}.svg ; \
	  done; \
          montage -tile 1 -geometry $${size} $${size}x$${size}/ichthux-*.png $${size}x$${size}/kde.png; \
	done
