## ichthux-default-settings 6.10-2

=== debian/changelog ===
ichthux-default-settings (1:6.10-2) edgy; urgency=low

  * New KDM/Ksplash themes
  * New wallpaper
  * New usplash theme
  * New kmenu sidebar
  * Add Konqueror background
  * Add usplash-dev to Build-Depends to build new usplash

 -- Raphaël Pinson <raphink@ichthux.com>  Mon, 16 Oct 2006 21:36:15 +0200

ichthux-default-settings (1:6.10-1) edgy; urgency=low

  * First Edgy version
  * Depend on kubuntu-default-settings to not duplicate settings
  * Add ichthux-default-settings to kderc
  * Replace kderc from kubuntu-default-settings
  * Clean duplicate settings to keep only the minimum for Ichthux
  * Remove dependency on superkaramba-theme-losungen

 -- Raphaël Pinson <raphink@ichthux.com>  Mon, 18 Sep 2006 14:37:47 +0200

ichthux-default-settings (1:6.09-13) grace; urgency=low

  * Add kdictrc to use localhost as default dictd server 

 -- Raphaël Pinson <raphink@ichthux.com>  Sat,  9 Sep 2006 17:00:09 +0200

ichthux-default-settings (1:6.09-12) grace; urgency=low

  * Use GentiumAlt as default font for Ancient Greek in BibleTime

 -- Raphaël Pinson <raphink@ichthux.com>  Thu,  7 Sep 2006 10:14:39 +0200

ichthux-default-settings (1:6.09-11) grace; urgency=low

  * Add superkarambarc, and a session for superkaramba to run the losungen
    theme by default.
  * Add dependencies on the superkaramba losungen theme. 

 -- Raphaël Pinson <raphink@ichthux.com>  Tue,  5 Sep 2006 14:35:03 +0200

ichthux-default-settings (1:6.09-10) grace; urgency=low

  * Add a Kio-Sword button to the KDE bar. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun,  3 Sep 2006 21:16:09 +0200

ichthux-default-settings (1:6.09-9) grace; urgency=low

  * Changed Maintainer's name in debian/control. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun, 27 Aug 2006 00:26:23 +0200

ichthux-default-settings (1:6.09-8) grace; urgency=low

  * Made an ichthux-kmenu-side.png theme for kicker. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 16:56:58 +0200

ichthux-default-settings (1:6.09-7) grace; urgency=low

  * New version of the Ichthux usplash 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 13:27:19 +0200

ichthux-default-settings (1:6.09-6) grace; urgency=low

  * New usplash theme for Ichthux. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 12:53:09 +0200

ichthux-default-settings (1:6.09-5) grace; urgency=low

  * Calling the Ksplash theme back to kubuntu because it won't work with the
    moodin Kubuntu patch. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 12:31:24 +0200

ichthux-default-settings (1:6.09-4) grace; urgency=low

  * Fix installation path and postinst for the KDM theme. 
  * Fix default theme in ksplashrc

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 11:29:15 +0200

ichthux-default-settings (1:6.09-3) grace; urgency=low

  * Fix postinst and postrm to install/deinstall the Ichthux KDM theme. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 11:09:26 +0200

ichthux-default-settings (1:6.09-2) grace; urgency=low

  * Added ksplash and kdm-theme for Ichthux, based on the Kubuntu themes. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 26 Aug 2006 10:59:54 +0200

ichthux-default-settings (1:6.09-1) grace; urgency=low

  * Switch to ichthux version numbering for grace.

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 21 Aug 2006 21:18:26 +0200

ichthux-default-settings (1:6.06-24) grace; urgency=low

  * Add artwork/throbber icons
  * Add artwork/throbber/Makefile, and adapt Makefile accordingly 
  * Add ichthux-wallpaper.png[.desktop] and install it as default for kdesktop
      Note: not installed for kdm because it wouldn't fit
  * Add Build-Depends on librsvg2-bin and imagemagick to build the icons

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 19 Aug 2006 02:28:32 +0200

ichthux-default-settings (1:6.06-23) grace; urgency=low

  * Add Frank Ruehl font for Hebrew in BibleTime

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 15 Aug 2006 11:15:00 +0200

ichthux-default-settings (1:6.06-22) grace; urgency=low

  * Package based on kubuntu-default-settings for Dapper
  * Add BibleTime icon to kickerrc
  * Add conflicts with kubuntu packages in debian/control

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun,  13 Aug 2006 21:32:35 +0100

 

kubuntu-default-settings (1:6.06-22) dapper-updates; urgency=low

  * Updated profilerc for correct kmplayer integration regarding to Real
    streaming and audio streaming

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  01 June 2006 01:31:35 +0100

kubuntu-default-settings (1:6.06-21) dapper; urgency=low

  * Add application/x-mplayer2 to profilerc to make KMPlayer 
    the default Konqueror plugin

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 28 May 2006 18:24:29 +0100

kubuntu-default-settings (1:6.06-20) dapper; urgency=low

  * Update preview image for kdm to match actual theme

 -- Kenneth Wimer <kwwii@bootsplash.org>  Thu, 18 May 2006 23:26:46 +0200

kubuntu-default-settings (1:6.06-19) dapper; urgency=low

  * Revert previous change (usplash)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 May 2006 12:38:34 +0100

kubuntu-default-settings (1:6.06-18) dapper; urgency=low

  * New usplash artwork from omeg.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 18 May 2006 07:32:52 +0100

kubuntu-default-settings (1:6.06-17) dapper; urgency=low

  * Updated KDM artwork from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 May 2006 00:16:19 +0100

kubuntu-default-settings (1:6.06-16) dapper; urgency=low

  * Added kmailrc, to remove the "View/Total" column in folder list by default, 
    change View/Unread count to "View After folder name" better for
    usability/space usage (closes Malone #42486)

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 12 May 2006 02:25:34 +0100

kubuntu-default-settings (1:6.06-15) dapper; urgency=low

  [ javier ]
  * Added email.desktop taken from http://www.kde-forum.org/post/56944/lastpost.html

  [ Anthony Mercatante ]
  * Add image preview on the desktop

