=== debian/control ===
Source: ichthux-default-settings
Section: kde
Priority: optional
Maintainer: Raphaël Pinson <raphink@ichthux.com>
Build-Depends: debhelper (>= 5), cdbs, libbogl-dev, librsvg2-bin, imagemagick, usplash-dev
Standards-Version: 3.7.2

Package: ichthux-default-settings
Architecture: all
Depends: kde-style-lipstik, kdm, ksplash-engine-moodin, kwin-style-crystal, bibletime, ichthux-emoticons, kubuntu-default-settings
Description: Default settings and artwork for the Ichthux desktop
 This package contains the default settings used by Ichthux.  It also
 includes artwork and Ichthux branding.

Package: ichthux-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}
Recommends: usplash
Description: Ichthux artwork for usplash
 The usplash startup screen for Ichthux.
