## ichthux-default-settings 6.10-2ubuntu1

=== debian/changelog ===
ichthux-default-settings (1:6.10-2ubuntu1) gutsy; urgency=low

  * Update usplash-dev b-d to libusplash-dev
  * Update maintainer per spec

 -- Barry deFreese <bddebian@comcast.net>  Thu, 13 Sep 2007 14:41:10 -0400
