=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: ichthux-default-settings
 Section: kde
 Priority: optional
-Maintainer: Raphaël Pinson <raphink@ichthux.com>
-Build-Depends: debhelper (>= 5), cdbs, libbogl-dev, librsvg2-bin, imagemagick, usplash-dev
+Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Raphaël Pinson <raphink@ichthux.com>
+Build-Depends: debhelper (>= 5), cdbs, libbogl-dev, librsvg2-bin, imagemagick, libusplash-dev
 Standards-Version: 3.7.2
 
 Package: ichthux-default-settings
