## ichthux-default-settings 6.10-2ubuntu2

=== debian/changelog ===
ichthux-default-settings (1:6.10-2ubuntu2) intrepid; urgency=low

  [ Ralph Janke ]
  * Changed dependency on ksplash-engine-moodin to kdebase-workspace-bin
    (LP: #254061)
  * Fixed postinst script (echo -e -> echo) in order to be sh compatible
  * Brought package to Standard 3.8.0
  * Fixed long line in debian/copyright

  [ Colin Watson ]
  * Call 'update-initramfs -u' on removal (LP: #83410).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Sep 2008 18:34:51 +0100
