=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Raphaël Pinson <raphink@ichthux.com>
 Build-Depends: debhelper (>= 5), cdbs, libbogl-dev, librsvg2-bin, imagemagick, libusplash-dev
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: ichthux-default-settings
 Architecture: all
-Depends: kde-style-lipstik, kdm, ksplash-engine-moodin, kwin-style-crystal, bibletime, ichthux-emoticons, kubuntu-default-settings
+Depends: kde-style-lipstik, kdm, kdebase-workspace-bin, kwin-style-crystal, bibletime, ichthux-emoticons, kubuntu-default-settings
 Description: Default settings and artwork for the Ichthux desktop
  This package contains the default settings used by Ichthux.  It also
  includes artwork and Ichthux branding.
