## ichthux-default-settings 6.10-2ubuntu3

=== Makefile ===
PACKAGE = ichthux-default-settings
VERSION = 6.10

WALLPAPER_DIR = "$(DESTDIR)/usr/share/wallpapers"
SOUNDS_DIR = "$(DESTDIR)/usr/share/sounds"
KICKER_DIR = "$(DESTDIR)/usr/share/apps/kicker"
KONQ_TILES_DIR = "$(DESTDIR)/usr/share/apps/konqueror/tiles"
KDM_THEME_DIR = "$(DESTDIR)/usr/share/apps/kdm/themes/ichthux"
KSPLASH_THEME_DIR = "$(DESTDIR)/usr/share/apps/ksplash/Themes/ichthux"
SETTINGS_DIR = "$(DESTDIR)/usr/share/ichthux-default-settings"
CURSOR_DIR = "$(DESTDIR)/usr/share/icons/ichthux"

build:
	make -C usplash
	make -C artwork/throbber

clean:
	make -C usplash clean
	make -C artwork/throbber clean

install:
	make -C usplash install
	make -C artwork/throbber install

	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/ichthux-wallpaper.png  "$(WALLPAPER_DIR)"
	install -m644 artwork/ichthux-wallpaper.png.desktop  "$(WALLPAPER_DIR)"

## No specific login sound yet
#	mkdir -p "$(SOUNDS_DIR)"
#	install -m644 artwork/ichthux-login.ogg  "$(SOUNDS_DIR)"

	mkdir -p "$(KONQ_TILES_DIR)"
	install -m644 artwork/ichthux-konqueror-background.png  "$(KONQ_TILES_DIR)"

	mkdir -p "$(KICKER_DIR)/pics"
	install -m644 artwork/ichthux-kmenu-side.png  "$(KICKER_DIR)/pics/"
	install -m644 artwork/ichthux-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"

	mkdir -p "$(KDM_THEME_DIR)"
	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"

	mkdir -p "$(KSPLASH_THEME_DIR)"
	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
	ln -s /usr/share/wallpapers/ichthux-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"

## No specific metabar theme yet
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
#	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
#	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"

#	mkdir -p "$(DESTDIR)/etc/qt3"
#	install -m644 qt-rc-files/*rc "$(DESTDIR)/etc/qt3"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
#	install -m644 kde-rc-files/uiserver "$(SETTINGS_DIR)/kde-profile/default/share/config/"
#	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"
#	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde-profile/default/share/config/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"

## No specific color schemes yet
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
#	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"

## No specific cursors yet
#	mkdir -p "$(CURSOR_DIR)/cursors"
#	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
#	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
#	install -m644 ui-rc-files/konq-kubuntu.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
#	install -m644 ui-rc-files/konversationui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
#	install -m644 ui-rc-files/kopetechatwindow.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
#	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
#	install -m644 konqueror-profile/profiles/webbrowsing "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
#	install -m644 konqueror-profile/profiles/filemanagement "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/profiles"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
#	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
#	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
#	mkdir -p "$(DESTDIR)/usr/bin"
#	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/"
#	install -m644 kaffeine/fileopen64.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/fileopen.png"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/"
#	install -m644 kaffeine/fileopen128.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/fileopen.png"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/scalable/actions/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine/"
#	install -m644 kaffeine/wizard_stamp_v0.7.1 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"
#	install -m644 kpart-rc-files/part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"
#	install -m644 kpart-rc-files/gvimagepart.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
#	install -m644 kpart-rc-files/ark_part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"
#	install -m644 kpart-rc-files/ksvgplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"
#	install -m644 kpart-rc-files/khtml_browser.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
#	install -m644 mimelnk/x-tar.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
#	install -m644 mimelnk/x-tarz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
#	install -m644 mimelnk/x-tbz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
#	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
#	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
#	install -m644 cursors/default/index.theme "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
#	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"

#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
#	install -m644 kwallet-default-wallet/kdewallet.kwl "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"

#	install -m644 gtk-qt-engine-rc-files/gtk_qt_engine_rc "$(SETTINGS_DIR)/.gtk_qt_engine_rc"
#	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0 "$(SETTINGS_DIR)/.gtkrc-2.0"
