=== debian/changelog ===
ichthux-default-settings (1:6.10-2ubuntu3) jaunty; urgency=low

  * Removed dependency on kde-style-lipstick (LP: #329517)
  * Changed dependency on slocate to mlocate (LP: #329502)

 -- Ralph Janke <txwikinger@ubuntu.com>  Sat, 14 Feb 2009 15:35:57 -0500
