=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ichthux-default-settings
 Architecture: all
-Depends: kde-style-lipstik, kdm, kdebase-workspace-bin, kwin-style-crystal, bibletime, ichthux-emoticons, kubuntu-default-settings
+Depends: kdm, kdebase-workspace-bin, kwin-style-crystal, bibletime, ichthux-emoticons, kubuntu-default-settings
 Description: Default settings and artwork for the Ichthux desktop
  This package contains the default settings used by Ichthux.  It also
  includes artwork and Ichthux branding.
