## ichthux-default-settings 6.10-2ubuntu4

=== Makefile ===
--- 
+++ 
@@ -11,15 +11,15 @@
 CURSOR_DIR = "$(DESTDIR)/usr/share/icons/ichthux"
 
 build:
-	make -C usplash
+	#make -C usplash
 	make -C artwork/throbber
 
 clean:
-	make -C usplash clean
+	#make -C usplash clean
 	make -C artwork/throbber clean
 
 install:
-	make -C usplash install
+	#make -C usplash install
 	make -C artwork/throbber install
 
 	mkdir -p "$(WALLPAPER_DIR)"
