=== debian/changelog ===
ichthux-default-settings (1:6.10-2ubuntu4) oneiric; urgency=low

  * Stop building the usplash theme, as usplash has been inoperative for
    some time and libusplash-dev is no longer available (LP: #836795).
    Somebody responsible for Ichthux needs to convert this to a Plymouth
    theme instead.
  * Explicitly set DESTDIR to debian/tmp, since cdbs no longer does so now
    that we only build a single binary package.
  * Explicitly build-depend on ghostscript; montage requires it but
    imagemagick only Recommends it.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 11 Sep 2011 18:00:42 +0100
