=== debian/control ===
Source: ichthux-default-settings
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Raphaël Pinson <raphink@ichthux.com>
Build-Depends: debhelper (>= 5), cdbs, libbogl-dev, librsvg2-bin, imagemagick, ghostscript
Standards-Version: 3.8.0

Package: ichthux-default-settings
Architecture: all
Depends: kdm, kdebase-workspace-bin, kwin-style-crystal, bibletime, ichthux-emoticons, kubuntu-default-settings
Description: Default settings and artwork for the Ichthux desktop
 This package contains the default settings used by Ichthux.  It also
 includes artwork and Ichthux branding.

#Package: ichthux-artwork-usplash
#Architecture: any
#Depends: ${shlibs:Depends}
#Recommends: usplash
#Description: Ichthux artwork for usplash
# The usplash startup screen for Ichthux.
